.main-wrapper {
  position            : relative;
  background-size     : 100%;
  background-position : top left;
}
.ios-bg, .ios-bg-show {
  display: none;
}
/* Shared fields */
.field-p {
  margin-bottom       : 40px;
}

em {
  font-style: italic;
}

.fix-top{
  position: fixed;
  top: 50px;
}

.fix-bottom{
  position: absolute;
  bottom: 10px;
  top: auto;
}

.field-title span,
.green_title .field-title span {
  color               : #00a750;
}

.blue_title .field-title span {
  color               : royalblue;
}

.orange_title .field-title span {
  color               : orange;
}

.field-subtitle {
  font-family         : "AvenirHeavy";
  font-size           : 30px;
  line-height: 30px;
  margin-top          : -10px;
}

.field-source {
  font-family: Avenir;
  font-size: 14px;
  margin-top: 10px;
}

/* Edito */
h4.field-title {
  background-image       : url('../img/green_arrow.png');
  background-position    : 20px 6px;
  background-size        : 10px;
  background-repeat      : no-repeat;
  font-size              : 24px;
  font-family            : "AvenirHeavy";
  font-weight: normal;
  line-height            : 1.2;
  margin-bottom          : 15px;
  margin-left            : -38px;
  padding-left           : 38px;
}

.field-text p, .field-text ul li, .field-text ol li {
  font-size           : 15px;
  font-family         : Avenir;
  line-height         : 21px;
}

.field-text a {
  color: #FD6c40;
  border-bottom: 1px solid #FD6c40;
  font-family: Avenir;
}

.field-text strong {
  font-family: AvenirBlack;
}

.field-img img {
  height              : auto;
  max-width           : 100%;
  margin-right        : 15px;
  width               : 200px;
}

.paragraphs-item-bloc-image img {
  display: block;
  margin: 0 auto;
  height: auto;
  max-width: 100%;
}

.field-link a {
  background-size     : 28px;
  background-position : right 3px;
  background-image    : url('../img/bulle-fleche-verte.png');
  background-repeat   : no-repeat;
  color               : #fff;
  display             : inline-block;
  font-family         : "BebasNeueBold";
  font-size           : 25px;
  padding-right       : 42px;
}

/* Multi columns layout */
.row {
  margin              : 0 -10px
}

.col {
  padding             : 0 10px
}

.col.half {
  float               : left;
  width               : 50%;
}
.col.third {
  float               : left;
  width               : 33%;
}

.col.quarter {
  float               : left;
  width               : 25%;
}

.push-one {
  margin-left: 25%;
}

.imgleft {
  float               : left;
}

.imgright{
  float               : right;
}

.col img {
  height              : auto;
  width               : 100%;
}

.col h4 {
  color               : #fff;
  font-family         : 'BebasNeueBold';
  font-size           : 25px;
}

.col p {
  font-family         : "Avenir";
  font-size           : 15px;
  line-height         : 21px;
}

.col .field-col1-img,
.col .field-col2-img,
.col .field-col3-img,
.col .field-col4-img {
  margin-bottom: 15px
}

.third .field-col1-img,
.third .field-col2-img,
.third .field-col3-img,
.third .field-col4-img {
  overflow: hidden;
  height: 170px;
}

.quarter .field-col1-img,
.quarter .field-col2-img,
.quarter .field-col3-img,
.quarter .field-col4-img {
  overflow: hidden;
  height: 130px;
}

.col .field-col1-link,
.col .field-col2-link,
.col .field-col3-link,
.col .field-col4-link {
  background-size     : 28px;
  background-position : right 2px;
  background-image    : url('../img/bulle-fleche-verte.png');
  background-repeat   : no-repeat;
  color               : #fff;
  display             : inline-block;
  font-family         : "BebasNeueBold";
  font-size           : 25px;
  padding-right       : 42px;
}

.col a {
  color: #fff;
}

/* FAQ Block */
.push-left{ float     : left; }
.push-right{ float    : right; }

.faq-bloc {
  border-top          : 4px dotted #00a750;
  border-bottom       : 4px dotted #00a750;
  padding             : 17px;
  width               : 510px;
}

.field-faq-title{
  font-family         : "BebasNeueBold";
  font-size           : 25px;
  line-height         : 30px;
}

.field-faq-text{
  font-family         : "Avenir";
  font-size           : 15px;
  line-height         : 21px;
}

.field-col-link {
  outline: none;
}

/* Vidéo */
.field-video iframe {
  display             : block;
  margin              : 0 auto;
  width: 100%;
}

/* Carousel */
.slide-item .field-title {
  margin-left         : 0;
  background-image    : none;
  padding             : 0;
}

.slide-item .image-only {
  text-align          : center;
}
.slide-item .image-only img {
  height              : 300px;
  margin              : 0 auto;
  width               : auto;
}

.slide-item .image-only .field-title {
  font-family         : Avenir;
  font-size           : 15px;
  margin-top          : 15px;
}

.slide-item .left-part {
  float               : left;
  padding-right       : 10px;
  width               : 50%;
}

.slide-item .left-part img{
  height              : 300px;
  margin: 0 auto;
  width               : auto;
  max-width: 100%;
}

.slide-item .right-part {
  float               : right;
  padding-left        : 10px;
  width               : 50%;
}

.slide-item .right-part .field-title {
  font-size           : 25px;
}

.slide-item .right-part .field-text {
  font-family         : Avenir;
  font-size           : 15px;
  margin-bottom       : 10px
}

.slide-item .field-slide-video iframe {
  display: block;
  /*max-height: 232px;*/
  margin: 0 auto;
  width: 80%;
}

.region-footer .block {
  margin-bottom: 0;
}

/* Event Bloc */
.event-item, .field-event-item {
  margin-bottom: 15px;
}
.field-event-item-title {
  font-family: AvenirHeavy;
  font-size: 16px;
  margin-bottom: 10px;
}
.event-item:after, .field-event-item:after {
  content: "";
  display: table;
  clear: both;
}

.event-item__right-column {
  display: block;
}

.field-event-item-date {
  margin-bottom: 17px;
}

.field-event-item-img {
  height: 120px;
  width: 120px;
  margin-right: 10px;
  overflow: hidden;
  float: left;
}

.field-event-item-img img {
  height: 100%;
  width: auto
}

.field-event-text, .field-mef {
  font-size: 12px;
  margin-bottom: 10px;
}

.field-event-item a {
  color: #FFF;
}

@media screen and (max-width: 1349px) {
  .col.quarter {
    float               : left;
    width               : 50%;
  }

  .third .field-col1-img,
  .third .field-col2-img,
  .third .field-col3-img,
  .third .field-col4-img {
    height: 128px;
  }

  .quarter .field-col1-img,
  .quarter .field-col2-img,
  .quarter .field-col3-img,
  .quarter .field-col4-img {
    height: 215px;
  }
  .slide-item .image-only img, .slide-item .left-part img {
    height              : 250px;
  }
}



@media screen and (max-width: 1200px) {
  .col {
    margin-bottom: 15px;
  }
  .col.half {
    float               : left;
    width               : 50%;
  }

  .third .field-col1-img,
  .third .field-col2-img,
  .third .field-col3-img,
  .third .field-col4-img {
    height: 158px;
  }

  .faq-bloc {
    float: initial;
    width: 100%;
  }

}

@media screen and (max-width: 769px) {
  .main-wrapper {
    background-position: top center;
    background-size: initial;
  }
  .col.half, .col.quarter, .col.third {
    float               : initial;
    width               : 100%;
  }
  .col {
    margin-bottom: 15px;
  }

  .col.quarter:nth-child(3) {
    clear: both;
  }


  .third .field-col1-img,
  .third .field-col2-img,
  .third .field-col3-img,
  .third .field-col4-img {
    height: auto;
  }
  .field-p {
    margin-bottom       : 20px;
  }
  .col img {
    max-width: 320px;
    margin: 0 auto;
    display: block;
  }

  .pre-footer .col.quarter {
    width: 50%;
    float: left;
  }

  h4.field-title {
    background-position: 9px 5px;
    background-size: 10px;
    font-size: 22px;
    margin-left: -26px;
    padding-left: 26px;
  }

  .field-text p {
    font-size: 14px;
  }

  .field-subtitle {
    font-size: 20px;
  }

  .slide-item .left-part {
    padding-right: 0;
    width: 100%;
  }
  .slide-item .right-part {
    padding-left: 0;
    width: 100%;
  }

  .slide-item .field-img {
    margin-bottom: 25px;
    padding: 0 5px;
  }

  .slide-item .right-part .field-title {
    font-size: 20px;
  }

  .slide-item .right-part .field-text {
    font-size: 14px;
  }

  .field-link a {
    background-size: 23px;
    background-position: right 2px;
    font-size: 22px;
  }

  .faq-bloc {
    padding: 17px 10px;
  }

  .field-faq-title {
    font-size: 24px;
  }

  .push-one {
    margin-left: 0
  }

  .slide-item .image-only img, .slide-item .left-part img {
    height              : auto;
  }

  .ios-bg {
    position: fixed;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    z-index: 1
  }
  .ios-bg-show {
    display: block
  }

  .field-event-item-img {
    display: none;
  }
}
